{
  "navigationBarTitleText": "地图位置",
  "usingComponents": {
    "u-search": "/uview-ui/components/u-search/u-search",
    "u-empty": "/uview-ui/components/u-empty/u-empty",
    "uni-tabbar": "/components/tabbar/tabbar"
  }
}